<!DOCTYPE html>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<html>
<head>

<%@taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<meta charset="utf-8">
<title>Bench4Q</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description"
	content="Bench4Q, a new method for QOS benchmarking.">
<meta name="author" content="Kai Ren">
<link id="bs-css" href="css/bootstrap-cerulean.css" rel="stylesheet">
<style type="text/css">
</style>
<link rel="shortcut icon" href="img/bench4q.png">
<link href="css/bootstrap-responsive.css" rel="stylesheet">
<link href="css/charisma-app.css" rel="stylesheet">
<link href='css/colorbox.css' rel='stylesheet'>
<link href='css/opa-icons.css' rel='stylesheet'>
<link href='css/jsoneditor.css' rel='stylesheet'>
<link href='bench4q-css/editor.css' rel='stylesheet'>
<!-- The HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
	  <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

<!-- The fav icon -->

</head>
<body>
	<fmt:bundle basename="i18n">
		<jsp:include page="publiccontrol/navigatebar.jsp"></jsp:include>
		<div class="container-fluid">
			<div class="row-fluid">
				<jsp:include page="publiccontrol/leftmenubar.jsp"></jsp:include>
				<div class="span10">
					<div id="contents">
						<div id="codeEditor"></div>
					</div>

				</div>
			</div>
			<div id="action">
				<button type="button" class="btn btn-primary" id="submit"
					title="save edit">save</button>

				<button type="button" class="btn btn-primary" id="cancel"
					title="cancel edit">cancel</button>
				<button type="button" class="btn btn-primary" id="validate"
					title="validate edit">validate</button>
			</div>
		</div>
		<hr>
		<jsp:include page="publiccontrol/footer.jsp"></jsp:include>

		<!-- external javascript
	================================================== -->
		<!-- Placed at the end of the document so the pages load faster -->

		<!-- jQuery -->
		<script src="js/jquery-1.7.2.min.js"></script>
		<!--jQuery UI  -->
		<script src="js/jquery.i18n.properties-1.0.9.js"></script>
		<script src="js/bootstrap-dropdown.js"></script>
		<script src="js/jquery.cookie.js"></script>
		<script
			src="js/script-edit-uri.js"></script>
		<script src="js/script-edit-jsv.js"></script>
		<script
			src="js/script-edit-json-schema-draft.js"></script>
		<script src="js/jsoneditor.js"></script>
		<script src="js/lib/ace/ace.js"></script>
		<script src="js/lib/ace/mode-json.js"></script>
		<script src="js/lib/ace/theme-textmate.js"></script>
		<script src="js/lib/ace/theme-jsoneditor.js"></script>
		<script src="script/jsonEditorApp.js"></script>
		<script src="js/theme.js"></script>
		<script src="script/editScript.js"></script>
	</fmt:bundle>
</body>
</html>
